

.nobr {
	white-space: nowrap;
	hyphens: none;
}

.strike {
	text-decoration: line-through;
}

h1.banner {
	font-style: italic;
	font-weight: normal;
	font-family: sans-serif;
	font-size: 26pt;
}

h3 {
	font-family: sans-serif;
	font-size: 14pt;
}

p {
	font-style: normal;
	font-weight: normal;
	font-family: serif;
	font-size: 12pt;
}

table {
	font-style: normal;
	font-family: serif;
	font-size: 12pt;
}

hr {
	color: black;
	border: 1px solid;
	height: 0px;
}

th {
	text-align: left;
}

td { 
	vertical-align: bottom;
}

.copyright {
	text-align: right;
	font-size: 10pt;
	font-style: italic;
	font-family: serif;
	float: right;
}

a:link {
	text-decoration: none;
	color: blue;
}

a:visited {
	text-decoration: none;
	color: blue;
}

a:hover {
	text-decoration: underline;
	color: blue;
}

a:active {
	text-decoration: underline;
	color: blue;
}

